/* TABS */

.tabs {
    position: relative;
    margin: 28px auto 0;
	max-width: 1000px;
	width: 100%;
	display: inline-block;
}
.tabs img {
	width: 100%;
}

.tabs label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-family: Marmelad;
    font-size: 16px;
    text-align: left;
    color: #3a2161;
    line-height: 1;
	padding: 6px 10px;
}
.tabs input {
    position: absolute;
    left: -9999px;
}

.tabs>a {
    text-decoration: none;
    border-bottom: 0;
}
#tab_1:checked~a #tab_l1, #tab_2:checked~a #tab_l2, #tab_3:checked~#tab_l3, #tab_4:checked~#tab_l4, #tab_5:checked~#tab_l5 {
    z-index: 3;
    border-radius: 4.8px;
    background-color: #efe4ff;
    padding: 6px 10px 9px;

}
.tabs_cont {margin-top: 45px;}
.tabs_cont>div {
    position: absolute;
    left: -9999px;
    top: 0;
    opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
	display: none;
}
#tab_1:checked~.tabs_cont #tab_c1, #tab_2:checked~.tabs_cont #tab_c2, #tab_3:checked~.tabs_cont #tab_c3, #tab_4:checked~.tabs_cont #tab_c4, #tab_5:checked~.tabs_cont #tab_c5 {
    position: static;
    left: 0;
    opacity: 1;
		display: block;
}